<template name="Admin">
    {{#if isInRole 'admin'}}
    <ul class="nav nav-tabs">
        <li class="active"><a data-toggle="tab" href="#validate">Validation</a></li>
        <li><a data-toggle="tab" href="#export">Export</a></li>
    </ul>
    <div class="tab-content">
        <div id="validate" class="tab-pane fade in active">
            <div class="admin">
                <div>
                    <select id="selectorChooser">
                        <option>Tous</option>
                        <option>A valider</option>
                        <option>Admin</option>
                    </select>
                </div>
                <div class="table-responsive">
                    {{> tabular selector=selector table=TabularTables.Users class="table table-hover table-bordered"}}
                </div>
            </div>
        </div>
        <div id="export" class="tab-pane fade">
            <button id="exportExcel" class="btn btn-primary"><i class="fa fa-table" aria-hidden="true"></i> Export Excel</button>
        </div>
    </div>
    {{/if}}
</template>
<template name="detailscontact">
    {{#if waitingForInfo}} Aucune fiche associée {{else}}
    <button class="btn btn-secondary" style="display: block; width: 100%;" onClick="displayMember('{{this._id}}')">{{ident}}</button>
    {{/if}}
</template>
<template name="admincontact">
    <input class="admin-toggle" type="checkbox" {{disabledIfMe}} {{isAdmin}}>
</template>
<template name="validatedcontact">
    <input class="validated-toggle" type="checkbox" {{disabledIfMe}} {{isValidated}}>
</template>
